Intranet Portal - Admin - Bug #5701

Edit Employee Registration > Some fields appearing blank. Like First name, About , address etc...

02/02/2023 12:32 PM - priyanka Sharma

Status: Rejected
Priority: Normal
Assignee: Manoj jaswal
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

02/02/2023

0%
0.00 hour
3.00 hours

Description

clipboard-202302021231-spkwy.png
clipboard-202302021232-ahbhj.png

History

#1 - 02/02/2023 12:33 PM - priyanka Sharma

- File clipboard-202302021232-ahbhj.png added

- Subject changed from Edit Employee Registration > On edit first name field is showing blank to Edit Employee Registration > Some fields appearing

blank. Like First name, About , address etc...

- Description updated

#2 - 02/02/2023 05:43 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 02/02/2023 07:29 PM - priyanka Sharma
- File clipboard-202302021929-cif9i.png added

- Status changed from Resolved to Reopened

clipboard-202302021929-cif9i.png

#4 - 02/03/2023 03:04 PM - Manoj jaswal

- Status changed from Reopened to Resolved

#5 - 02/06/2023 10:36 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#6 - 02/06/2023 12:44 PM - Manoj jaswal

- Status changed from Reopened to Resolved

#7 - 02/07/2023 11:06 AM - priyanka Sharma

- Status changed from Resolved to Rejected
